@charset "UTF-8"; 

/*-------------------------------------------
    diverta調整
---------------------------------------------*/
#headerInner .headContents .userArea .userStatus .logout {
    color: #CDCDCD;
    text-decoration: none;
    padding-bottom: 22px;
    background: none;
    border: 0;
    cursor: pointer;
}

@media only screen and (max-width: 767px){
#sideNavi .sp_navi li .accordionMenu li .logout {
    color: #FFF;
    padding: 10px 5px 10px 20px;
    background: none;
    border: 0;
}
}

input {
    font-family:  "メイリオ", verdana, Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif; 
}
.articleContent .commentSideArea .inner .userCommetWrap2 .btn input { display: block; text-align: center; font-size: 13px; color: #FFF; padding: 3px 0; background-color: #333; text-decoration: none; width: 100%;border: 0;}
.articleContent .commentSideArea .inner .userCommetWrap2 .btn input:hover { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); opacity: 0.8; }

/*-------------------------------------------
    login inputbtn
---------------------------------------------*/
.inputLst li.input input[type="password"] { width: 300px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; -moz-appearance: none; -webkit-appearance: none; border: 2px solid #d5d5d5; -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; padding: 8px 10px; margin-left: 15px; }
.loginBtn input { text-align: center; background-color: #333; padding: 14px 0; display: block; font-size: 14px; text-decoration: none; color: #FFF; border: 0; width: 200px;}
.loginBtn input:hover { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); opacity: 0.8; cursor: pointer; }
.formBtnList li { width: 200px; padding: 0 10px; display: inline-block; vertical-align: top; }
.formBtnList li.return a { background-color: #999999; }
.formBtnList li input { text-align: center; background-color: #333; padding: 14px 0; display: block; font-size: 14px; text-decoration: none; color: #FFF; position: relative; border: 0; width: 200px; }
.formBtnList li input:hover { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); opacity: 0.8; cursor: pointer; }
.formBtnList li input span { position: absolute; font-size: 11px; top: 50%; left: 50%; margin-left: -4em; }
.formBtnList li input.line2 { padding: 6px 0 23px; }
@media only screen and (max-width: 767px){
.formBtnList li { width: 100%; padding: 0; display: block; }
.formBtnList li input { width: 100%; font-size: 16px; }
.inputLst li.input input[type="password"]{margin-left: 0; width: 100%;}
.loginBtn input {    padding: 12px 0;    font-size: 16px; width: 100%;}
}

/*-------------------------------------------
    password変更 first-childスタイルの修正
---------------------------------------------*/
.inputBox .inputLst:first-of-type {
    border-top: none;
    margin: 0;
    padding: 0;
}

/*-------------------------------------------
    ページトップへ戻る
---------------------------------------------*/
.pageTop a {
    text-decoration: none;
}

.ggmap {
 padding: 0;
 height: 500px;
}

@media only screen and (max-width: 767px){
    .ggmap {
         padding: 0;
         height: 350px;
    }

}

/*-------------------------------------------
    ページャー
---------------------------------------------*/

@media only screen and (max-width: 767px) {
    li.current {
        display: none !important;
    }
}


/*-------------------------------------------
    DNP様調整
---------------------------------------------*/
.wysiwyg img
{max-width:100%}

/*-------------------------------------------
    PLANの最後の項目の矢印を非表示
---------------------------------------------*/
.planContent_last 
{ padding: 10px 0 0 35px; margin-bottom: 15px; -moz-background-size: 14px auto; -o-background-size: 14px auto; -webkit-background-size: 14px auto; background-size: 14px auto; position: relative; top: -1px; }

/*-------------------------------------------
    マイページの顔写真横のbookmarkと行ったのリンクを外す
---------------------------------------------*/
.profileArea .profile .statusBox li.bookMark 
{ background: #efefef url("/files/user/common/css/images/icn_folder_mypage.png") no-repeat 20px 19px; }
.profileArea .profile .statusBox li.gone
{ padding: 10px 28px 10px 85px; background: #efefef url("/files/user/common/css/images/icn_going_mypage.png") no-repeat 50px 15px; }



/*-------------------------------------------
Basic Informationの詳細ページのタイトル左の画像は使用しない
---------------------------------------------*/
.h1TtlC
{padding-left:0px; background:none;}

/*-------------------------------------------
PLANで写真が１カラムの際の表示がおかしかったため、paddingを無効化
---------------------------------------------*/
.block1B .innerBlock.centerImg
{padding:0px;}

/*-------------------------------------------
昭文社コンテンツは全てwysiwygにしたため、文字のスタイルを無効化
---------------------------------------------*/
.block2B .innerBlock
{text-align:left}
.block1A .innerBlock
{text-align:left}
/*-------------------------------------------
FBコンテンツでは、wysiwygで登録した画像は必ず横幅に収まるようにする
---------------------------------------------*/

.wysiwyg img
{max-width:100%}

/*-------------------------------------------
検索結果の「検索結果がありません」のフォントサイズを指定
---------------------------------------------*/
p.search_error {
    margin: 0 10px;
    font-size:16px;
}

/*-------------------------------------------
昭文社様コンテンツの帯の長さを調節
---------------------------------------------*/

.colorStyleA .h3TtlA {
    padding: 10px;
    width: 100%;
    box-sizing: border-box;
}

/*-------------------------------------------
PLANのアイコンを１つ追加
---------------------------------------------*/
.h3TtlC.ttlC_cate09  
{
background: url("/files/user/common/css/images/icn_spot_cate09.png") no-repeat left top;
background-size: 32px 32px;
}

@media only screen and (max-width: 767px)
{
.h3TtlC.ttlC_cate09 
{background-size: 27px 27px;}
}

/*-------------------------------------------
コスパの細道のデザイン調整
---------------------------------------------*/
.block2F .innerBlock
{width:49%}

@media only screen and (max-width: 767px)
{
.bgWrapA .block2F .innerBlock {
    padding: 5px;
    width: 100%;}

    .hosomichiCommentWrap .hosomichiCommentImg img
    {max-width:none;}
    
}

.dataWrap .dataArea .dataTxt
{width:45px;}

/*-------------------------------------------
FBコンテンツの動画のデザイン調整
---------------------------------------------*/
iframe.frame
{
overflow:hidden;
  overflow-x:hidden;
  overflow-y:hidden;
 
  width:100%;
  position:relative;
  top:0px;
  left:0px;
  right:0px;
  bottom:0px;
}

/*-------------------------------------------
planの調整
---------------------------------------------*/
.moveArea
{margin-top:10px;}